{
    "register": {
        "title": "Register at yourPart",
        "email": "Email address",
        "username": "Username",
        "password": "Password",
        "repeatPassword": "Repeat password",
        "language": "Language",
        "languages": {
            "en": "English",
            "de": "German"
        },
        "register": "Register",
        "close": "Close",
        "failure": "An error occurred.",
        "success": "You have been successfully registered. Please check your email to activate your account.",
        "passwordMismatch": "The passwords do not match.",
        "emailinuse": "The email address is already in use.",
        "usernameinuse": "The username is not available."
    }
}